WordPress.org

Make WordPress Core


Ignore:
Timestamp:
10/23/2018 05:34:43 AM (2 years ago)
Author:
pento
Message:

Build: Update the @wordpress/editor package.

The @wordpress/editor wasn't upgraded to the correct version in [43789].

This commit includes changes from the @wordpress/block-library upgrade in [43789], that weren't copied to the correct location in core.

This also regenerates the package-lock.json in Linux, which the build server requires.

See #45145.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/5.0/package.json

    r43789 r43801  
    6767        "@wordpress/dom-ready": "^2.0.2",
    6868        "@wordpress/edit-post": "^1.0.4",
    69         "@wordpress/editor": "^4.0.3",
     69        "@wordpress/editor": "^5.0.1",
    7070        "@wordpress/element": "^2.1.4",
    7171        "@wordpress/escape-html": "^1.0.1",
Note: See TracChangeset for help on using the changeset viewer.